Bug 367111 - hwdata, MonitorsDB, LG List
hwdata, MonitorsDB, LG List
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
Depends On:
Blocks: 711121 737467
  Show dependency treegraph
Reported: 2007-11-05 12:16 EST by Im Sza
Modified: 2012-11-06 10:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 711121 (view as bug list)
Last Closed: 2008-01-15 11:19:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
MonitorsDB LG patch (61.17 KB, patch)
2007-11-05 12:16 EST, Im Sza
no flags Details | Diff

  None (edit)
Description Im Sza 2007-11-05 12:16:19 EST

I decided to make a patch insted of placing everything here. It's a very long list.
The patch is based on the hwdata-0.207-1 package

Added 656 LG monitors
Added 2 NEC monitors
Added 1 OKI monitor
Added 3 ACER monitors

The EISA ID has been checked before submitting the new entires. No duplicates.

Some existing duplicade entries has been removed and corrected. Example:
Acer; Acer 1768i; api424c; 30.0-69.0; 50.0-110.0; 1
Acer; Acer 76ie; API424C; 30.0-69.0; 50.0-110.0

Where the model name '1768i' is the windows drivers name and not the monitors
model name. These entries has been corrected as:
Acer; Acer 76ie; API424C; 30.0-69.0; 50.0-110.0; 1

12 double entries has been corrected.

Some existing entries has been updated where DPMS suppor is available.

In some places, LG is using different modelnames 'xy', 'FLATRON xy' or 'FLATRON
LCD xy' for the same model/EISA ID. I skipped those fancy FLATRON names and used
simply the short name version 'xy'.

Hope this helps and it's usefull. Use it as you whish.

Ps: Why does LG need over 600 model name???
Comment 1 Im Sza 2007-11-05 12:16:19 EST
Created attachment 248441 [details]
MonitorsDB LG patch
Comment 2 Karsten Hopp 2008-01-15 11:19:20 EST
added in hwdata-0.213-1.fc9

Note You need to log in before you can comment on or make changes to this bug.